*.iml
.gradle
/local.properties
/.idea
/.idea/caches
/.idea/libraries
/.idea/modules.xml
/.idea/workspace.xml
/.idea/navEditor.xml
/.idea/assetWizardSettings.xml
.DS_Store
/build
/captures
.externalNativeBuild
.cxx
*.aab
app/src/main/assets/app.properties
gradle.properties
*.apk
*.jks
private_key.pepk
app/agconnect-services.json
app/google-services.json
/keystore_credentials.txt
/app/src/main/assets/fcm_service.json
